Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 235874 - panic loading sata_vsc driver on SGI Prism
Summary: panic loading sata_vsc driver on SGI Prism
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: rawhide
Hardware: ia64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-10 16:23 UTC by Greg Edwards
Modified: 2007-11-30 22:12 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-13 18:51:44 UTC


Attachments (Terms of Use)

Description Greg Edwards 2007-04-10 16:23:08 UTC
Description of problem:

Booting FC7 test3 on an SGI Prism (ia64) box results in a panic loading
the sata_vsc driver.  Problem was reported here:

http://marc.info/?l=linux-ia64&m=117472786212098&w=2

Fix is here:

http://git.kernel.org/?p=linux/kernel/git/aegl/linux-2.6.git;a=commitdiff;h=2e0d232bff31973f58c33412b45fce51b6770698


How reproducible: always

Steps to Reproduce: boot FC7 test3 ia64 on SGI Prism


Note You need to log in before you can comment on or make changes to this bug.